/* ================================================================================	
Theme Name: xLander Theme Child
Theme URI: http://themeforest.net/user/whoathemes/
Description: Designed by <a href="http://themeforest.net/user/whoathemes/">Whoathemes</a>.
Version: 1.0
Author: <a href="http://themeforest.net/user/whoathemes">WhoaThemes</a>
Author URI: http://themeforest.net/user/whoathemes/
Template: xlander
================================================================================ */

/*CUSTOM STYLES*/
@import url("../xlander/style.css");

#logo img {
    max-height: 80px;
}

#wt_header, #stickyHeaderBg, .sticky-wrapper #wt_header {
    background-color: rgba(0, 0, 0, 0.8) !important;
}

#wt_home_content {
    padding-top: 0 !important;
}

.home #wt_containerWrapper {
    margin-top: 0 !important;
}

.home #wt_containerWrapp {
    padding-top: 0 !important;
}

#wt_footerWrapper .widget_nav_menu li {
    display: inherit !important;
}

.widget ul.menu ul > li:first-child, .widget_pages ul ul > li:first-child {
    padding-top: 8px !important;
}

.widget ul.menu ul, .widget_pages ul ul {
    padding-top: 8px !important;
}

#wt_home_content h1 {
    text-transform: none !important;
}

#wt_home_content h3 {
    font-size: 30px !important;
    text-transform: none !important;
}

#wt_home_content p {
    font-weight: 400 !important;
}

.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background-color: transparent;
    border-bottom: medium none;
    border-top: medium none;
    margin-bottom: 6px !important;
    padding: 0 !important;
}

.gform_wrapper .validation_message {
    color: #fdb813 !important;
}

.gform_wrapper div.validation_error {
    border-bottom: medium none !important;
    border-top: medium none !important;
    color: #fdb813 !important;
    margin-bottom: 6px !important;
    padding: 0 !important;
}

.gform_wrapper .ginput_container + .gfield_description.validation_message {
    margin-top: 0 !important;
}

.gform_wrapper .top_label .gfield_description.validation_message, .gform_wrapper .gfield_description.validation_message {
    padding: 0 !important;
}

.gform_wrapper .top_label .gfield_label {
    display: none !important;
}


.gform_wrapper .top_label input.large, .gform_wrapper .top_label select.large, .gform_wrapper .hidden_label input.large, .gform_wrapper .hidden_label select.large {
    width: 100% !important;
}

#wt_home_content input[type="text"], #wt_home_content input[type="email"], #wt_home_content textarea, #wt_home_content textarea.form-control {
    border: medium none !important;
    margin-bottom: 12px;
}


.gform_wrapper input[type="text"], .gform_wrapper input[type="url"], .gform_wrapper input[type="email"], .gform_wrapper input[type="tel"], .gform_wrapper input[type="number"], .gform_wrapper input[type="password"] {
    border: medium none !important;
    padding: 0.6em 0 !important;
    text-indent: 0.3em !important;
}

.gform_wrapper .gform_footer {
    margin: 0 !important;
}

.gform_button {
    background-color: #fdb813 !important;
    border: medium none !important;
    border-radius: 5px;
    font-size: 16px !important;
    font-weight: 700 !important;
    line-height: 1.42857 !important;
    margin-right: 10px !important;
    padding: 9px 18px !important;
    text-transform: uppercase !important;
	transition: all 300ms ease-in-out 0s;
}

.gform_button:hover {
    background-color: rgba(253, 184, 19, 0.75) !important;
}

.gform_wrapper .right_label input.large, .gform_wrapper .right_label select.large, .gform_wrapper .left_label input.large, .gform_wrapper .left_label select.large, .gform_wrapper textarea.textarea {
	border: medium none;
    text-indent: 0.25em;
	width: 100% !important;
}

#wt-top:hover {
    background: none repeat scroll 0 0 #fdb813;
    color: #ffffff !important;
}

#wt_footerWrapper .widget_nav_menu ul li {
    border-bottom: 1px solid rgba(0, 0, 0, 0.4);
    border-top: 1px solid rgba(255, 255, 255, 0.05);
}

.wt_service_box_sc p {
    font-size: 14px;
    font-weight: 400;
    line-height: 21px;
}

.intro_text h1, .intro_text h2 {
    font-weight: 400;
}

.btn-theme {
    margin-top: 10px;
}

.owl-theme .owl-pagination {
    display: none;
}

.btn-primary {
    background-color: #fdb813;
    border-color: #fdb813;
    color: #fff;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open .dropdown-toggle.btn-primary {
    background-color: #ec6d6d;
    border-color: #ec6d6d;
    color: #fff;
}

.wt_pricing_box_sc ul {
    font-size: 14px;
    font-weight: 400;
    padding: 5px 20px;
    text-transform: none;
}

.wt_pricing_box_sc.wt_pricing_featured ul {
    font-weight: 600;
}

.wt_pricing_box_sc ul li {
    padding: 8px 0;
}

#wt_footer .wt_animate {
    visibility: visible !important;
}

#wt_footer .animated.fadeInDown {
    animation-name: none;
}

#wt_footerWrapper input[type="submit"] {
    background-color: #fdb813;
    border: medium none;
    border-radius: 6px;
    color: #fff;
    float: left;
    font-size: 14px;
    font-weight: 900;
    margin-bottom: 20px;
    padding: 6px 15px;
    text-align: left !important;
    text-transform: uppercase;
    transition: all 350ms ease-in-out 0s;
    width: 90px;
}

.cm_ajax_widget_form label {
    width: 50px;
}

#wt_footerWrapper input[type="text"], #wt_footerWrapper input[type="email"], #wt_footerWrapper .row-fluid textarea, #wt_footerWrapper textarea {
    background: none repeat scroll 0 0 #d8d8d8;
    border: 1px solid #464646;
    color: #000;
    padding: 3px;
    width: 200px;
}

.wt_contact_form_wrap .text_input, .wt_contact_form_wrap .text_area {
    border: 1px solid #999;
    color: #999;
}

#s-share-buttons {
	margin-top: 20px;
}

.panelise {
	padding: 40px;
	background-color: #feedc4;
}
.btnwhite {
    background-color: #ffffff !important;
    color: #fdb813 !important;
}

.btnwhite:hover {
    color: #666666 !important;
}

#yellowbgd .gform_button {
    background-color: #ffffff !important;
    color: #fdb813 !important;
}

#yellowbgd .gform_button:hover {
    color: #666666 !important;
}

.clientlogos {
	text-align: center;
}

.wt_animations .wt_animate {
    visibility: visible !important;
}

.wt_service_box_sc .wt_icon {
    margin-top: 0 !important;
    font-size: 40px;
}